Your WordPress site has been updated to version 5.1. This adds the new Gutenberg editor. If you wish to use the new editor you will need to deactivate the "Classic Editor" plugin in your Plugins menu.



Tuesday, March 5, 2019

« Tilbake